ÜRÜN STÜDYOSU
Ürün Görselleri1 / 4
Multibrackets / ÜRÜN DOSYASI
Multibrackets GS1900-48HPv2
Multibrackets 3359 Ağ Anahtarları
SKU: 3359
Ayrıntılı teknik özellikler, donanım uyumlulukları ve fiyat dökümü.
Eksik veya hatalı olduğunu düşündüğünüz teknik verileri bildirebilirsiniz.
Teknik özellikler kayıtlı ürün verilerinden derlenmiştir.
Multibrackets 3359 Ağ Anahtarları
Teknik özellikler
Kayıtlı özellikler, ürün türüne göre gruplandırılmıştır. Eksik bilgi desteklenmediği anlamına gelmez.
Bakir Ethernet Kablolama Teknolojisi
Ethernet Butcesi Uzerindeki Toplam Güç
170 W
Ethernet Gücü Poe Giriş Sayısı
24
Ethernet Uzerinden Güç Desteği Poe
Evet
Servis Kalitesi Qos Desteği
Evet
Temel Acma Kapama Rj 45 Ethernet Giriş Sayısı
Temel Acma Kapama Rj 45 Ethernet Giriş Türü
Wi-Fi standartlari
İletişim Led Gostergeleri
Evet
Gelismis Kablo Yonetimi
Evet
Güç Bağlantısi
Monteleme Arayuz Uygunlugu Maksimum
Sertifikalar Uygunluk Bildirimleri
AC Giriş Frekansı
AC Giriş Voltajı
Calistirma Nem Aralığı
10 - 95%
Güç Tüketimi Maksimum
Çalışma Isısı Aralığı
0 - 50 °C
Sabitleme Tipi
Adres Tablosu Boyutu
Aluminyum İçerik Ağırlığı
4,3 kg
Ağırlık
Celik İçerik Ağırlığı
48 kg
Derinlik
Diger Metal İçerik Ağırlığı
0 g
Genişlik
Jumbo Frames Desteği
Evet
Maksimum Ağırlık
Pano Montaj Arabirimi
800 x 400 mm
Raf Montaji
Evet
Yükseklik
Yükseklik Ayari
Evet
Ürün Rengi
Depolama Sıcaklığı Aralığı Celsius
Desteklenen Ekran Sayısı
Maksimum Ekran Boyutu
Minimum ekran boyutu uygunluğu
Gurultu Seviyesi
36,9 dB
Anahtar Katmani
Anahtar Tipi
Uyumlu Sistem Hs Kodu
85176990
Maksimum ağırlık kapasitesi (monitör başına)
30 kg
Yonlendirme Gecis Kapasitesi
Yönlendirme/geçiş kapasitesi
100 Gbit/s
Sfp Modulu Yuva Sayısı
Garanti Süresi
5 Yıl
Tam Iki Tarafli Baski
Evet
Kağıt/karton ambalaj ağırlığı
3,6 kg
Metal Ambalaj Ağırlığı
0 g
Paket Ağırlığı
51,8 kg
Plastik Ambalaj Ağırlığı
160 g
Brand
Zyxel
Category
Ağ Anahtarları
Ürün Adi
3359
Gtin Ean Upc
7350105213359
Kategori
Tabela Ekran Bağlantıları
Kullanım Kılavuzu (PDF)
/dokumanlar/switch/2020/zyxel/zyxel-gs1900-48hpv2-gs190048hpv2-eu0101f/kullanim-kilavuzu.pdf
Marka
Multibrackets
Product Name
GS1900-48HPv2
Product Series
Satılan Pazarlar
SE, GB
Sisteme Eklenme Tarihi
2022-03-16
Üretim Tarihi
Ürün Kodu
3359
Mib Desteği
RFC 1213 MIB II, RFC 2819 RMON (group 1, 2, 3, 9), RFC 1215, RFC 1493
Vlan Desteği
Evet
Yedekle Ve Ilet
Evet
®